﻿.colr {
	color: rgb(43, 101, 109) !important;
	font-size:15px;
}
.colr h4 {
	color: rgb(43, 101, 109) !important;
	font-size:15px;
}

.colr1 {
	color: rgb(255, 255, 255) !important;
	font-size:15px;
}


.txthover:hover {
	color: rgb(43, 101, 109) !important;
}
.ddsmoothmenu ul li ul li a:hover {
	color: rgb(43, 101, 109) !important;
}
.ddsmoothmenu ul li ul li a.selected {
	color: rgb(43, 101, 109) !important;
}
.theme-default .nivoSlider a {
	color: rgb(43, 101, 109) !important;
}
#footer .heading {
	color: rgb(43, 101, 109) !important;
}
.category-widget ul li a:hover {
	color: rgb(43, 101, 109) !important;
}
.post-list li .desc h6 a:hover {
	color: rgb(43, 101, 109) !important;
}
.post h2 a:hover {
	color: rgb(43, 101, 109) !important;
}
.post-extras .tags a:hover {
	color: rgb(43, 101, 109) !important;
}
.table-sec .table-cont li.c-name a:hover {
	color: rgb(43, 101, 109) !important;
}
.any-caption h1 a {
	color: rgb(43, 101, 109) !important;
}
.sudo-slider li .caption .capt-in a {
	color: rgb(43, 101, 109) !important;
}
.tabs-widget .widgettitle {
	color: rgb(43, 101, 109) !important;
}
.widget_categories ul li.cat-item a:hover {
	color: rgb(43, 101, 109) !important;
}
.widget_archive ul li a:hover {
	color: rgb(43, 101, 109) !important;
}
.gal-caption h3 {
	color: rgb(43, 101, 109) !important;
}
ul.timeline li:hover .desc-sec .text h3 a {
	color: rgb(43, 101, 109) !important;
}
.event-location h2 {
	color: rgb(43, 101, 109) !important;
}
.backcolr {
	background-color: rgb(43, 101, 109) !important;
}
#backcolr {
	background-color: rgb(43, 101, 109) !important;
}
.ddsmoothmenu ul li ul {
	background-color: rgb(43, 101, 109) !important;
}
.backcolrhover:hover {
	background-color: rgb(43, 101, 109) !important;
}
.backcolrdark {
	background-color: rgb(43, 101, 109) !important;
}
.ddsmoothmenu > ul > li > a:hover {
	background-color: rgb(43, 101, 109) !important;
}
.ddsmoothmenu > ul > li.current-menu-item > a {
	background-color: rgb(43, 101, 109) !important;
}
.ddsmoothmenu > ul > li > a.selected {
	background-color: rgb(43, 101, 109) !important;
}
.pagination a:hover {
	background-color: rgb(43, 101, 109) !important;
}
.pagination a.active {
	background-color: rgb(43, 101, 109) !important;
}
.post:hover .date-sec {
	background-color: rgb(43, 101, 109) !important;
}
.filter-sec nav a:hover {
	background-color: rgb(43, 101, 109) !important;
}
.filter-sec nav a.active {
	background-color: rgb(43, 101, 109) !important;
}
ul.timeline li:hover .desc-sec .date .date-in {
	background-color: rgb(43, 101, 109) !important;
}
#wp-calendar thead {
	background-color: rgb(43, 101, 109) !important;
}
.button {
	background-color: rgb(43, 101, 109) !important;
}
button {
	background-color: rgb(43, 101, 109) !important;
}
input[type='submit'] {
	background-color: rgb(43, 101, 109) !important;
}
input[type='reset'] {
	background-color: rgb(43, 101, 109) !important;
}
input[type='button'] {
	background-color: rgb(43, 101, 109) !important;
}
.tagcloud a {
	background-color: rgb(43, 101, 109) !important;
}
.navigation select {
	background-color: rgb(43, 101, 109) !important;
}
.bordercolr {
	border-color: rgb(43, 101, 109) !important;
}
.bordercolrover:hover {
	border-color: rgb(43, 101, 109) !important;
}
.box {
	border-color: rgb(43, 101, 109) !important;
}
.page_box {
	border-color: rgb(43, 101, 109) !important;
}
blockquote .block {
	border-color: rgb(43, 101, 109) !important;
}
.tabs-widget .tab_menu_container a {
	border-color: rgb(43, 101, 109) !important;
}
.btn {
	color: rgb(255, 255, 255);
}
.btn:hover {
	color: rgb(255, 255, 255);
}
.navigation select {
	color: rgb(255, 255, 255);
}

